.radio{
    width: calc(49%);
    margin:5px 0 5px 0;
    position: relative;

}
.radio input:checked,
.radio input:not(:checked) {
    position: absolute;
    opacity: 0;
}
.radio input:not(:checked) + label {
    position: relative;
    cursor: pointer;
    line-height: 20px;
    color: black;
    border: 1px solid var(--border);
    min-height: 150px;
    align-content: start;
}
.radio input:checked + label {
    position: relative;
    cursor: pointer;
    line-height: 20px;
    color: var(--primary);
    border: 1px solid var(--primary);
    min-height: 150px;
    align-content: start;
}
.radio input:checked + label::after {
    width: 20px;
    height: 20px;
    background-color: #10B245;
    border-radius: 50%;
    position: absolute;
    top: calc(50% - 10px);
    right: -10px;
    content: ""
}
.radio input:checked + label::before {
    width: 11px;
    height: 5px;
    border-top: 2px solid white;
    border-right: 2px solid white;
    position: absolute;
    top: calc(50% - 5px);
    right: -7px;
    content: "";
    z-index: 200;
    transform: rotate(130deg);
}
.radio_icon {
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.radio_icon img {
    max-width: 100px;
    max-height: 100%;
}
.radio > span{
    min-width: 33%;
    display: flex;
    margin: 8px;
    align-items: center;
}
.radio  span span{
    font-size: 14px;
    font-weight: 700;
    margin: 0;
}
.radio  label {
    display: flex;
    width: 100%;
    border-radius: 10px;
    text-align: center;
    flex-wrap: wrap;
}
.label_detail{
    justify-content: flex-start;
    display: flex;
    padding:5px 15px;
}
.label_detail span{
   text-align: right;
    font-size: 14px;
    font-weight: 200;
    margin: 10px 15px;
}
.label_icon{
    justify-content: center;
    padding:15px;
}
.icon_image_edit , .icon_image_delete  {
    position: absolute;
    left: 10px;
    top: 20px;
    cursor: pointer;
}
.icon_image_edit   {
    top: 20px;
}
.icon_image_delete  {
    top: 50px;
}
.icon_image_edit img , .icon_image_delete img {
    width: 15px;
}
.label_icon span{
    font-weight: bold;
    margin: 10px 0;
}

@media all and (max-width: 600px){
    .radio {
        min-width: unset;
        max-width: unset;
        width: 100%;
        margin: 5px 0 5px 0px;
    }
}
